@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-size: 30px;font-weight: normal;letter-spacing: 1.4px; font-family: 'Open Sans', sans-serif;color:#0e1b3c;}
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{color: #cccccc;font-size: 16px;font-weight: 400;}
:-moz-placeholder{color: #cccccc;font-size: 16px;font-weight: 400;}
::-moz-placeholder{color: #cccccc;font-size: 16px;font-weight: 400;}
:-ms-input-placeholder{color: #cccccc;font-size: 16px;font-weight: 400;}
::-ms-input-placeholder{color: #cccccc;font-size: 16px;font-weight: 400;}
:placeholder-shown{color: #cccccc;font-size: 16px;font-weight: 400;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Montserrat', sans-serif;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{max-width: 1240px;margin: 0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}
.wrap{max-width: 700px;margin: 0 auto;width: 100%;}
/* Header*/
header{background-color: #000;    padding-bottom: 59px;}
header .wrapper{ position:relative;}
header .brand{float: left;margin-top: 49px;}
header .world{float: right;margin-top: 63px;}
header nav{float: right;margin-top: 65px;}
header nav ul{list-style: none;}
header nav ul li{display: inline-block;vertical-align: top;}
header nav ul li a{display: block;font-size: 14px;color: #fff;margin-right: 50px;font-weight: 500;color: #ffffff;    transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;    text-transform: uppercase;}
header nav ul li a:hover{color:#e94735;}
.banner{padding-top: 100px;}
.banner h1{text-align: center;line-height:1;margin-bottom:77.8px;}
.banner .search_filter{margin-bottom: 76.5px;}
.search_filter .in_col{width: 285px;display: inline-block;vertical-align: top;}
.search_filter .in_col.in_select{width: 200px;margin-left: 23.5px;}
.search_filter .in_col label{display: block;font-size: 13.3px;font-weight: normal;line-height: 2.14;color: #666666;margin-bottom:4.8px;}
.search_filter .in_col .in{box-sizing: border-box;width: 100%;height: 48px;border: 1px solid #eeeeee;font-size: 13.3px;font-weight: 300;line-height: 2.14;color: #cccccc;padding-left:10px;font-family: 'Montserrat', sans-serif; -webkit-appearance: none;}
.search_filter .in_select .in{background-image: url(../images/site/path.png);background-position: right 16px center;background-repeat: no-repeat;}
/* Push */
.push{}


/* css bottom */
.subscribe{background-image: url(../images/site/Rectangle.png);background-repeat: no-repeat;background-position: center center;padding-bottom: 55px;background-size: cover;margin-top: 189px;}
.subscribe h3{color: #ffffff;font-size: 20px;font-weight: 400;padding-top: 50px;padding-bottom: 15px;}
.subscribe_wrapper{max-width: 644px;margin: 0 auto;}
.subscribe .in{width: 100%;max-width: 500px;display: inline-block;vertical-align: middle;background-color: #ffffff;height: 62px;border: 0px;padding-left: 22px;color: #cccccc;font-size: 16px;font-weight: 400;box-shadow: 0px 0px 0px rgba(255,255,255,0.5);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.subscribe .in:focus{box-shadow: 0px 0px 30px rgba(255,255,255,0.5);}
.subscribe .submit{width: 100%;max-width: 122px;display: inline-block;vertical-align: middle;height: 62px;border:3px solid #ffffff;background-color: transparent;margin-left: 17px;color: #ffffff;font-size: 20px;font-weight: 400;cursor: pointer;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.subscribe .submit:hover{color: #e94935;background-color: #ffffff;}

footer{background-color: #1d2025;}
footer h3{color: #ffffff;font-size: 22px;font-weight: 400;text-align: center;padding-top: 80px;padding-bottom: 35px;}
footer .apply_for_cohort{background-color: #e94935;color: #ffffff;font-size: 20px;font-weight: bold;width: 290px;line-height: 64px;text-align: center;display: inline-block;vertical-align: middle;border-radius: 50px;margin: 0 auto;display: block;margin-bottom: 25px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
footer h4{color: #ffffff;font-size: 22px;font-weight: 400;text-align: center;padding-bottom:75px;}
footer .apply_for_cohort:hover{background-color: #ffffff;color: #e94935;}

.footer_bottom{padding-bottom: 162px;}
.footer_bottom .left{float: left;}
.footer_bottom .left .footer_logo{display: inline-block;vertical-align: top;}
.footer_bottom .left .footer_nav{display: inline-block;vertical-align: top;padding-left: 140px;}
.footer_bottom .left .footer_nav ul{display: inline-block;vertical-align:top;padding-left: 57px;}
.footer_bottom .left .footer_nav ul li{list-style: none;}
.footer_bottom .left .footer_nav ul li h5{color: #ffffff;font-size: 18px;font-weight: bold;margin-bottom: 35px;}
.footer_bottom .left .footer_nav ul li a{display: inline-block;vertical-align: middle;color: #ffffff;font-size: 18px;font-weight: 400;padding-bottom: 16px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.footer_bottom .left .footer_nav ul li a:hover{color: #e94935;}
.footer_bottom .right{float: right;}
.footer_bottom .right p{font-size: 18px;font-weight: normal;font-style: normal;font-stretch: normal;line-height: 1.44;letter-spacing: normal;text-align: right;color: #999999;}

.blog_list .col{margin-bottom: 119px;}
.blog_list .col .left{float: left;width: 100%;max-width: 420px;height: 268px;margin-top: 10px;}
.blog_list .col .right{float: left;width: 100%;max-width: 534px;padding-left: 60px;}
.blog_list .col .right h2{color: #0e1b3c;font-size: 18px;font-weight: bold;padding-bottom: 20px;}
.blog_list .col .right h6{color: #000000;font-size: 14px;font-weight: 400;padding-bottom: 30px;opacity: 0.5;}
.blog_list .col .right p{font-size: 18px;font-weight: 400;margin-bottom: 34px;line-height: 1.78;color: rgba(0, 0, 0, 0.6);}
.blog_list .col .right .continue_reding{color: #d0021b;font-size: 16px;font-weight: bold;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.blog_list .col .right .continue_reding:hover{color: #0e1b3c;}

.pagination{text-align: center; max-width: 422px;margin: 0 auto;}
.pagination a{color: #0e1b3c;font-size: 16px;font-weight: normal;font-style: normal;font-stretch: normal;float: left;padding: 8px 16px;text-decoration: none;transition: background-color ease 0.3s;-webkit-transition: background-color ease 0.3s;-moz-transition: background-color ease 0.3s;-o-transition: background-color ease 0.3s;font-family: 'Open Sans', sans-serif;} 
.pagination a.active {background-color: #e94a35;color: #ffffff;}
.pagination a:hover:not(.active) {background-color: #dddddd;}



/* blog page */
.blog{padding-top: 100px;margin-bottom: 231px;}
.blog h1{line-height: 1;}
.blog h3{ font-size: 14px;font-weight: normal;line-height: 2;color: #0e1b3c;font-family: 'Open Sans', sans-serif;margin-top:16px;}
.blog h4{ font-size: 14px;font-weight: normal;line-height: 2;color: rgba(0, 0, 0, 0.5);font-family: 'Open Sans', sans-serif;margin-top:1px;margin-bottom: 20px;}
.blog img{max-width: 100%;margin-bottom: 51px;}
.blog p{display: block;margin-bottom: 33px;}
.blog p,.blog p>a{ font-size: 20px;font-weight: normal;line-height: 1.75;color: rgba(0, 0, 0, 0.6);font-family: 'Lato', sans-serif;}
.blog p>a{display: inline-block;color: #e94a35;position:relative;}
.blog p>a:after{content: '';position: absolute;height: 1px;background-color:  #e94a35;left: 0;width: 100%;bottom: 7px;}
.blog p>a:hover{color:#0e1b3c; }
.blog p>a:hover:after{background-color:#0e1b3c}
.blog ul,.blog ol{margin-left: 83px;}
.blog ul li,.blog ol li{position: relative; font-size: 20px;font-weight: normal;line-height: 1.75;color: rgba(0, 0, 0, 0.6);font-family: 'Lato', sans-serif; padding-left: 67px;}
.blog .list1 {margin-top: 81px;}
.blog .list2{margin-top: 33px;}
.blog .list2 ul{}
.blog label{font-family: 'Lato', sans-serif; font-size: 20px;font-weight: normal;line-height: 1.75;color: rgba(0, 0, 0, 0.6);padding-left: 16px;display:block;position:relative;margin-top: 65px;}
.blog label:after{content: '';width: 4px;height: 60px;background-color:#e94a35 ;top: 10px;left: 0;position:absolute;}

.back_prev{margin-bottom: 153px;}
.back_prev a{color: #e94a35; font-size: 18px;font-weight: normal;display:inline-block;font-family: 'Open Sans', sans-serif;float:left;    line-height: 32px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.back_prev a+a{float: right;}
.back_prev a:hover{color: #0e1b3c;}



/* error_page */
.error_page{text-align: center;padding-top: 200px;}
.error_page h3{font-family: Montserrat; font-size: 60px;font-weight: 300;font-style: normal;font-stretch: normal;line-height: 0.83;letter-spacing: 2.1px;color: rgba(0, 0, 0, 0.7);padding-bottom: 40px;}
.error_page h4{font-size: 30px;font-weight: 300;font-style: normal;font-stretch: normal;line-height: 1.67;letter-spacing: 1.4px;text-align: center;color: rgba(14, 27, 60, 0.5);padding-bottom: 22px;}
.error_page h2{font-weight: bold;font-style: normal;font-stretch: normal;line-height: 1.39;letter-spacing: 2.1px;text-align: center;color: rgba(0, 0, 0, 0.12);font-size: 180px;padding-bottom: 60px;}
.error_page h5{font-family: Montserrat;font-size: 25px;font-weight: 300;font-style: normal;font-stretch: normal;line-height: 2;letter-spacing: 1.2px;text-align: center;color: rgba(14, 27, 60, 0.0.5);padding-bottom: 22px;}
.error_page .search_filter{}
.error_page .search_filter .in_col label{text-align: left;}























